<?php
ViewResponse::getInstance()->setMethodAjax();

$o_ObjectBean = new CrCovid19cabeceraFN();
$o_ObjectBean->setIdsucursal($idSucursal);
$o_ObjectBean->setIdmercado($idMercado);

 
$a_ObjectBean = $o_ObjectBean->selectByPK();

//print_r($a_ObjectBean);

if(is_object($a_ObjectBean)){
	echo "no"; //No Permita porque existe
}else{
	echo "si"; //No Permita porque existe
}